<?xml version="1.0" encoding="utf-8"?>
<component size="89,89" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n11_hklx" name="n11" src="u99m3" fileName="Images/Btn_close.png" xy="0,0"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="1.10"/>
</component>